/*------------------------------------------------------------
index
------------------------------------------------------------*/
body.page-index {
    padding-bottom: 120px;
}
body.page-index #container {
    padding: 0;
}

body.page-index #container #main .lead {
    padding: 20px 0 60px;
    background: url(/kokushi/live/assets/img/index/bg01.png) no-repeat;
    background-size: contain;
}

body.page-index #container #main .lead .ttlArea {
    text-align: center;
}

body.page-index #container #main .lead .logo {
    width: 144px;
}

body.page-index #container #main .lead .pageTtl {
    margin: 16px auto 0;
    width: 298px;
}

body.page-index #container #main .lead .mv {
    margin: 18px 0 0;
    width: 100%;
}

body.page-index #container #main .lead .regist .btnA {
    margin: 0 auto;
    width: calc(100% - 40px);
}

body.page-index #container #main .lead .list {
    margin: 34px auto 0;
    width: 318px;
}

body.page-index #container #main .lead .list>li {
    padding-left: 9px;
    font-size: 1.4rem;
    position: relative;
}

body.page-index #container #main .lead .list>li:before {
    width: 4px;
    height: 4px;
    background: #9AC841;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 0;
    content: "";
}

body.page-index #container #main .lead .ttl01 .ttlSubtxt {
    color: #ef6f34;
}

body.page-index #container #main #about {
    padding: 60px 20px;
    background: #F6FDF1;
    position: relative;
}

body.page-index #container #main #about:after {
    width: 57px;
    height: 33px;
    background: url(/kokushi/live/assets/img/common/bg01.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 15px;
    left: 10px;
    content: "";
}

body.page-index #container #main #about .point {
    margin-bottom: 20px;
    min-height: 131px;
    position: relative;
}

body.page-index #container #main #about .point dt {
    padding-left: 145px;
    position: relative;
    color: #8AB339;
    font-size: 2rem;
    font-weight: bold;
}

body.page-index #container #main #about .point .pointSmall {
    margin: -3px 6px 0 0;
    display: inline-block;
    vertical-align: middle;
    color: #333333;
    font-size: 1.2rem;
    line-height: 1;
    border-bottom: 3px solid #9AC841;
}

body.page-index #container #main #about .point .pointTtl {
    margin-top: 4px;
    color: #333333;
    font-size: 1.8rem;
}

body.page-index #container #main #about .point .txt {
    margin-top: 5px;
    padding-left: 145px;
    font-size: 1.4rem;
}

body.page-index #container #main #about .point .img {
    width: 131px;
    height: 131px;
    background: #fff;
    border: 1px solid #EFF2F5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
}

body.page-index #container #main #about .point .img img {
    width: 70px;
}

body.page-index #container #main #about .result {
    margin:-2px 0 35px;
    background: #fff;
    position: relative;
    text-align: center;
}

body.page-index #container #main #flow {
    padding: 35px 30px 60px;
    background-size: 16px 16px;
    background-image: linear-gradient(#f6fdf1 3%, #f6fdf1 3%, transparent 3%, transparent 97%, #f6fdf1 97%, #f6fdf1 100%), linear-gradient(90deg, #f6fdf1 3%, #f6fdf1 3%, transparent 3%, transparent 97%, #f6fdf1 97%, #f6fdf1 100%);
    position: relative;
}

body.page-index #container #main #flow:after {
    width: 57px;
    height: 33px;
    background: url(/kokushi/live/assets/img/common/bg02.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 15px;
    right: 10px;
    content: "";
}

body.page-index #container #main #flow .step li {
    display: flex;
    align-items: center;
}

body.page-index #container #main #flow .step li:not(:first-child) {
    margin-top: 30px;
}

body.page-index #container #main #flow .step li .img {
    width: 98px;
    position: relative;
}

body.page-index #container #main #flow .step li .img:before {
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}

body.page-index #container #main #flow .step li:nth-child(3) .img:before {
    display: none;
}

body.page-index #container #main #flow .step li .img img {
    position: relative;
    z-index: 1;
}

body.page-index #container #main #flow .step li dl {
    padding-left: 20px;
    flex: 1;
}

body.page-index #container #main #flow .step li dl dt {
    display: flex;
    align-items: center;
    color: #8ab339;
    font-size: 1.8rem;
    line-height: 1.22;
    font-weight: bold;
    position: relative;
}

body.page-index #container #main #flow .step li:first-child dl dt {
    padding-right: 56px;
    width: 188px;
}

body.page-index #container #main #flow .step li .img:before,
body.page-index #container #main #flow .step li dl dt:before {
    width: 3px;
    height: 60px;
    border-left: 3px dotted #9AC841;
    position: absolute;
    content: "";
}

body.page-index #container #main #flow .step li dl dt:before {
    top: 50%;
    left: -30px;
    transform: translateY(-50%) rotate(90deg);
}

body.page-index #container #main #flow .step li:first-child dl dt:after {
    width: 45px;
    height: 80px;
    background: url(/kokushi/live/assets/img/common/kangoroo/img01.png) no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: -7px;
    content: "";
}

body.page-index #container #main #flow .step li dl dt .num {
    margin-right: 10px;
    width: 50px;
    height: 50px;
    min-width: 50px;
    background: #fff;
    border: 2px solid #9AC841;
    border-radius: 50%;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

body.page-index #container #main #flow .step li dl .txt {
    margin-top: 11px;
    font-size: 1.4rem;
}

body.page-index #container #main #flow .step li dl .txt span {
    font-weight: bold;
}

body.page-index #container #main #kangroo {
    padding: 60px 20px;
    background: #F8F8F8;
}

body.page-index #container #main #kangroo .ttl {
    margin-bottom: 30px;
    font-size: 2.5rem;
    font-weight: normal;
    text-align: center;
}

body.page-index #container #main #kangroo .txt {
    margin-top: 10px;
    font-size: 1.4rem;
    text-align: center;
}

body.page-index #container #main #kangroo .introduce {
    margin-top: 20px;
}

body.page-index #container #main #kangroo .introduce>dt {
    margin: 0 auto;
    width: 280px;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    position: relative;
}

body.page-index #container #main #kangroo .introduce>dt:before,
body.page-index #container #main #kangroo .introduce>dt:after {
    width: 20px;
    height: 1px;
    border-top: 1px solid #333;
    position: absolute;
    content: "";
    top: 9px;
}

body.page-index #container #main #kangroo .introduce>dt:before {
    left: 0;
}

body.page-index #container #main #kangroo .introduce>dt:after {
    right: 0;
}

body.page-index #container #main #kangroo .introduce .linkArea,
body.page-index #container #main #kangroo .introduce .app {
    margin-top: 10px;
    background: #fff;
    box-shadow: 0px 0px 4px 0px #00000026;
}

body.page-index #container #main #kangroo .introduce .linkArea {
    padding: 15px;
    text-align: center;
}

body.page-index #container #main #kangroo .introduce> .linkArea a {
    color: #00259b;
    font-size: 1.4rem;
}

body.page-index #container #main #kangroo .introduce .linkArea img {
    width: 116px;
}

body.page-index #container #main #kangroo .introduce .linkArea p {
    margin-top: 10px;
}


body.page-index #container #main #kangroo .introduce .app {
    padding: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.page-index #container #main #kangroo .introduce .app .downLoad {
    text-align: center;
}

body.page-index #container #main #kangroo .introduce .app .downLoad:nth-child(2) {
    margin-left: 40px;
}

body.page-index #container #main #kangroo .introduce .app .downLoad dt {
    margin-top: 2px;
}

body.page-index #container #main #kangroo .introduce>dd .app>dd .downLoad dd a {
    display: block;
}

body.page-index #container #main #kangroo .introduce>dd .app>dd .downLoad dd a img {
    width: 100%;
}

.page-index #main .commentBox {
    display: flex;
    justify-content: center;
}

.page-index #main .comment {
    width: 43%;
    padding: 13px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.13;
    position: relative;
    z-index: 9;
}

.page-index #main .comment:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid #9AC841;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    right: 50%;
    bottom: -8px;
    transform: translateX(50%);
    z-index: 10;
}

.page-index #main .commentLeft {
    background-color: #EDA03A;
    margin-right: 15px;
}

.page-index #main .commentLeft:before {
    border-top: 15px solid #EDA03A;
    right: 18px;
}

.page-index #main .commentRight {
    background-color: #9AC841;
}

.page-index #main .box {
    margin: 30px auto 0;
    width: 335px;
}

.page-index #main .ttl {
    font-size: 2rem;
    font-weight: bold;
}

.page-index #main .table {
    margin: 5px auto 0;
    background: #fff;
    border-collapse: collapse;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
}

.page-index #main .table th,
.page-index #main .table td {
    padding: 3px 5px;
    border: 1px solid #DDDDDD;
}

.page-index #main .table th {
    background: #fff8ef;
    font-weight: normal;
}

.page-index #main .table td.orange {
    color: #EF6F34;
    font-weight: bold;
}

.page-index #stickyContent {
    padding: 6px 26px 8px;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    position: fixed;
    bottom: 0;
    z-index: 20;
}

.page-index #stickyContent .btnA {
    padding: 0;
    background-color: #EDA03A;
    -webkit-box-shadow: 0 4px 4px 0 ;
            box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    border: none;
    border-radius: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 50px;
    outline: none;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
}

.page-index #stickyContent p {
    margin-top: 5px;
    font-size: 1.4rem;
    text-align: center;
}

.page-index #stickyContent p.recommend {
    margin-top: 0;
    margin-bottom: 5px;
}

.page-index #stickyContent p.recommend span {
    color: #ef6f34;
    font-weight: bold;
}
/*------------------------------------------------------------
PC
------------------------------------------------------------*/
@media screen and (min-width: 701px) {
    body.page-index {
        background: url(/kokushi/live/assets/img/index/bg01_pc.png) no-repeat;
        background-position-x: right;
    }

    body.page-index #container {
        max-width: 100%;
    }

    body.page-index #container .cont {
        margin: 0 auto;
        max-width: 700px;
    }

    body.page-index #container #main .lead {
        padding: 100px 0;
        background: none;
        overflow-x: clip;
    }

    body.page-index #container #main .lead .cont {
        display: flex;
        position: relative;
    }

    body.page-index #container #main .lead .cont:before {
        width: 200px;
        height: 130px;
        background: url(/kokushi/live/assets/img/common/bg01_pc.png) no-repeat;
        background-size: contain;
        position: absolute;
        top: -60px;
        right: -60px;
        content: "";
    }

    body.page-index #container #main .lead .ttlArea {
        margin-top: 0;
    }

    body.page-index #container #main .lead .logo {
        width: 100%;
        max-width: 145px;
    }

    body.page-index #container #main .lead .pageTtl {
        margin-top: 20px;
        width: 100%;
        max-width: 336px;
    }

    body.page-index #container #main .regist {
        margin-top: 30px;
    }

    body.page-index #container #main .regist dt {
        margin-bottom: 5px;
        font-size: 1.4rem;
        text-align: center;
    }

    body.page-index #container #main .regist dt .orange {
        color: #ef6f34;
        font-weight: bold;
    }

    body.page-index #container #main .lead .list {
        margin-top: 30px;
    }

    body.page-index #container #main .lead .mv {
        margin: 19px 0 0 29px;
        max-width: 386px;
        height: 100%;
        position: relative;
    }

    body.page-index #container #main #about,
    body.page-index #container #main #flow,
    body.page-index #container #main #kangroo {
        padding: 100px 0;
    }

    body.page-index #container #main #about:after,
    body.page-index #container #main #flow:after {
        background: none;
    }

    body.page-index #container #main #about .cont,
    body.page-index #container #main #flow .cont {
        position: relative;
    }

    body.page-index #container #main #about .cont:after,
    body.page-index #container #main #flow .cont:after {
        width: 200px;
        height: 115px;
        position: absolute;
        content: "";
    }

    body.page-index #container #main #about .cont:after {
        background: url(/kokushi/live/assets/img/common/bg02_pc.png) no-repeat;
        background-size: contain;
        top: -120px;
        left: -110px;
    }

    body.page-index #container #main #about .flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    body.page-index #container #main #about .pointArea,
    body.page-index #container #main #about .resultArea {
        max-width: 335px;
    }

    body.page-index #container #main #flow {
        overflow-x: clip;
    }

    body.page-index #container #main #flow .cont:after {
        background: url(/kokushi/live/assets/img/common/bg03_pc.png) no-repeat;
        background-size: contain;
        top: -120px;
        right: -110px;
    }

    body.page-index #container #main #kangroo .flex {
        display: flex;
        justify-content: space-between;
    }

    body.page-index #container #main #kangroo .flex .introduce {
        width: 100%;
        max-width: 335px;
    }

    body.page-index #container #main #kangroo .flex .introduce .linkArea,
    body.page-index #container #main #kangroo .flex .introduce .app {
        height: 94px;
    }

    body.page-index #container #main #kangroo .flex .introduce:nth-child(2)>dd {
        display: flex;
        flex-direction: column-reverse;
    }

    body.page-index #container #main .stickyContent {
        background: rgba(246, 253, 241, 0.8);
    }

    .page-index #stickyContent .btnA {
        margin: 0 auto;
        max-width: 320px;
        height: 54px;
    }
}
